Description

Deutsch

Hiermit beantragt das Präsidium der Piratenversammlung das im Anhang aufgeführte Budget genehmigt wird, damit die

Piratenversammlung durchgeführt werden können, damit Televotia betrieben werden kann, damit wir Räume für IRL Schulungen

oder interne Meetings anmieten und damit unser Material(eigen)bedarf gedeckt werden kann.

Begründung

Das PPV beantragt dieses Budget, damit obigen Aufgaben und Ausgabeposten gedeckt sind und durchgeführt werden können.

Antragsteller

Beantragt durch das PPV

Français

Par la présente, la Présidence de l'Assemblée pirate demande l'adoption du budget ci-joint, afin que les Assemblées Pirates puissent

être organisées, Televotia exploité, que des locaux puissent être loués pour les formations IRL et les réunions internes, et que le

matériel nécessaire au fonctionnement du parti puisse être acquis.

Justification

L'Assemblée pirate est priée d'approuver ce budget afin que les postes de dépenses et les tâches mentionnés plus haut puissent

être couverts et mis en œuvre.

Motionnaire

Présidence de l'Asseemblée pirate

History

#1 - 29 August 2016 10:49 - Atropos

- Target version changed from 2016v2 to PV2016v2

#2 - 29 August 2016 11:29 - dace45

- Status changed from New to Tabled

#3 - 12 September 2016 19:41 - Atropos

- File deleted (Budget-2017-PPV-MBR.pdf)

#4 - 12 September 2016 19:42 - Atropos

- File Budget-2017-PPV-MBR.pdf added

Gemäss Vertrag mit Bayern den Betrag für das Televotia Hosting angepasst, ist mit dem PPV abgestummen

#5 - 13 September 2016 18:39 - Atropos

- Description updated

#6 - 07 October 2016 10:14 - Atropos
- Status changed from Tabled to Withdrawn

Zurückgezpgen und in Haupbtbudget integriert.

Files

Budget-2017-PPV-MBR.pdf 75.3 KB12 September 2016 Atropos
